/* ==============================
  about
  E&C
  UPD 2026-02-10
============================== */
.listSec {
margin-top: 30px;
  text-align: center;
}
.listSec img {
  max-width: 100%;
  height: auto;
}



@media screen and (min-width: 768px), print {

.listSec {
width: 650px;
margin: 60px auto;
}	
}
